/*
==============================================================================
**
** CONTACT
**
** SCOPE: 		CONTACT
** REVISION:	0.1
** DATE:		03/21/11
** AUTHORS:		DUNCAN MCALESTER (DUNCAN@LAYER-51.COM)

** USAGE:		The body tag for this section will have and ID of "contact"

** NOTES:
				
** TODO:		Connect up LESS variables

** REVISION HISTORY
------------------------------------------------------------------------------






==============================================================================
*/
/* ==================== REQUIRED LIBRARIES DO NOT REMOVE ===================== */
/* Including lib.less - this template is intentionally left blank and does not need to be included  on the live server */
/* ==================== REQUIRED LIBRARIES DO NOT REMOVE ===================== */
/* =========================================================================== */
/*
** COLOR PALETTE
**
** DESCRIPTION:	Class to be applied to any button
** USAGE:		
** NOTES:
**
*/
/* =========================================================================== */
/* 
	DM Note:
	
	I removed this for a few reasons.
	1) It appears it's only used in one place, so making this a variable is just duplicating the worl
	2) Variables should really be stored in a global file like settings.less
	3) There really shouldn't be a need to modify form fonts outside of the settings in typography and/or forms
		
		@table_data_font_size: 13px; */
.required abbr {
  border: none !important;
}
.errorMessage {
  z-index: 10000;
  display: block;
  padding: 0 10px;
  height: auto;
  background: #91a3b6;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.66);
}
.errorMessage ul {
  margin: 0;
  padding: .5em 0;
  list-style: none;
}
.errorMessage li, .errorMessage li p {
  margin: 0 !important;
  padding-bottom: 0 !important;
}
#flag_table {
  width: 100%;
}
#flag_table th {
  padding: 1.333em 0;
  border-bottom: 1px solid #b6c2ce;
}
#flag_table .off, #flag_table .shipping {
  background-color: #fcfdfd;
}
#flag_table td {
  width: 12%;
  text-align: center;
  padding: 1.333em 0;
}
#flag_table #sub {
  width: 20%;
}
#flag_table #flown {
  width: 34%;
}
#flag_table .summary {
  text-align: right;
}
#flag_table .shipping {
  border-top: 1px solid #ccc;
}
#flag_table .subtotal {
  border-top: 1px solid #b6c2ce;
}
#flag_table .subtotal {
  background-color: #dee3e9;
  font-size: 1.447em;
}
#flag_table td:nth-child(5) {
  text-align: left;
  padding-left: 5% !important;
}
li.radio {
  margin-bottom: 0;
}
